@import url('http://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css');img{max-width:100%;height:auto;vertical-align:middle;border:0;}.mk-animate-element{opacity:0;}.no-transform .mk-animate-element{opacity:1;}@-webkit-keyframes alpha {
  0% {
    opacity: 0;
    bottom: 25px;
  }
  100% {
    opacity: 1;
    bottom: 30px;
  }
}
@-moz-keyframes alpha {
  0% {
    opacity: 0;
    bottom: 25px;
  }
  100% {
    opacity: 1;
    bottom: 30px;
  }
}
@-o-keyframes alpha {
  0% {
    opacity: 0;
    bottom: 25px;
  }
  100% {
    opacity: 1;
    bottom: 30px;
  }
}
@keyframes alpha {
  0% {
    opacity: 0;
    bottom: 25px;
  }
  100% {
    opacity: 1;
    bottom: 30px;
  }
}
@-webkit-keyframes nav_anim {
  0% {
    -webkit-transform: translateY(-8px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0px);
    opacity: 1;
  }
}
@-moz-keyframes nav_anim {
  0% {
    -webkit-transform: translateY(-8px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0px);
    opacity: 1;
  }
}
@-o-keyframes nav_anim {
  0% {
    -webkit-transform: translateY(-8px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0px);
    opacity: 1;
  }
}
@keyframes nav_anim {
  0% {
    -webkit-transform: translateY(-8px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0px);
    opacity: 1;
  }
}
@-webkit-keyframes modal_anim {
  0% {
    -webkit-transform: perspective(1000px) rotateY(10deg);
    opacity: 0;
  }
  100% {
    -webkit-transform: perspective(1000px) rotateY(0deg);
    opacity: 1;
  }
}
@-moz-keyframes modal_anim {
  0% {
    -webkit-transform: perspective(1000px) rotateY(10deg);
    opacity: 0;
  }
  100% {
    -webkit-transform: perspective(1000px) rotateY(0deg);
    opacity: 1;
  }
}
@-o-keyframes modal_anim {
  0% {
    -webkit-transform: perspective(1000px) rotateY(10deg);
    opacity: 0;
  }
  100% {
    -webkit-transform: perspective(1000px) rotateY(0deg);
    opacity: 1;
  }
}
@keyframes modal_anim {
  0% {
    -webkit-transform: perspective(1000px) rotateY(10deg);
    opacity: 0;
  }
  100% {
    -webkit-transform: perspective(1000px) rotateY(0deg);
    opacity: 1;
  }
}
.mk-animate-element.flip-x-tiny {
  -webkit-animation: mk_flip_x 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  -moz-animation: mk_flip_x 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  -o-animation: mk_flip_x 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  animation: mk_flip_x 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  opacity: 0;
  -webkit-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
}
/* Flip Vertically */
@-webkit-keyframes mk_flip_x {
  0% {
    -webkit-transform: perspective(1000px) rotateX(5deg);
    -webkit-transform-origin: 50% 100%;
    opacity: 0;
  }
  100% {
    -webkit-transform: perspective(1000px) rotateX(0deg);
    -webkit-transform-origin: 50% 100%;
    opacity: 1;
  }
}
@-moz-keyframes mk_flip_x {
  0% {
    transform: perspective(800px) rotateX(5deg);
    opacity: 0;
  }
  100% {
    transform: perspective(800px) rotateX(0deg);
    opacity: 1;
  }
}
@-o-keyframes mk_flip_x {
  0% {
    transform: perspective(800px) rotateX(5deg);
    opacity: 0;
  }
  100% {
    transform: perspective(800px) rotateX(0deg);
    opacity: 1;
  }
}
@keyframes mk_flip_x {
  0% {
    transform: perspective(800px) rotateX(5deg);
    opacity: 0;
  }
  100% {
    transform: perspective(800px) rotateX(0deg);
    opacity: 1;
  }
}
/* Slide Up */
.mk-animate-element.slide-up {
  -webkit-animation: mk_bottom_to_top 0.6s 1 cubic-bezier(0.77, 0, 0.175, 1);
  -moz-animation: mk_bottom_to_top 0.6s 1 cubic-bezier(0.77, 0, 0.175, 1);
  -o-animation: mk_bottom_to_top 0.6s 1 cubic-bezier(0.77, 0, 0.175, 1);
  animation: mk_bottom_to_top 0.6s 1 cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  opacity: 1;
}
@-webkit-keyframes mk_bottom_to_top {
  0% {
    -webkit-transform: translateY(60px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate(0);
    opacity: 1;
  }
}
@-moz-keyframes mk_bottom_to_top {
  0% {
    -webkit-transform: translateY(60px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate(0);
    opacity: 1;
  }
}
@-o-keyframes mk_bottom_to_top {
  0% {
    -webkit-transform: translateY(60px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate(0);
    opacity: 1;
  }
}
@keyframes mk_bottom_to_top {
  0% {
    transform: translateY(60px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
body,
html {
  background: #fff;
  font-family: "proxima-nova" !important;
  height: 100%;
  width: 100%;
}
a:hover {
  text-decoration: none !important;
}
/* --------------- SPACINGS --------------- */
.ver-space {
  padding: 100px 0 !important;
}
.margin-top {
  margin-top: 70px !important;
}
/* --------------- CLEAR FIX --------------- */
.clearfix:before,
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
/* IE < 8 */
/* --------------- END OF CLEARFIX --------------- */
/* --------------- BUTTON --------------- */
.outline-btn {
  display: inline-block;
  font-size: 18px;
  font-weight: 700;
  color: #222;
  padding: 20px 30px 20px 60px;
  -webkit-box-shadow: inset 0 0 0 2px #000000;
  -moz-box-shadow: inset 0 0 0 2px #000000;
  box-shadow: inset 0 0 0 2px #000000;
  margin: 10px 20px;
  -webkit-transition: all 0.05s linear 0s;
  -moz-transition: all 0.05s linear 0s;
  -o-transition: all 0.05s linear 0s;
  transition: all 0.05s linear 0s;
}
.outline-btn:hover {
  color: #222;
  background: rgba(255, 255, 255, 0.5);
  -webkit-box-shadow: inset 0 0 0 4px #000000;
  -moz-box-shadow: inset 0 0 0 4px #000000;
  box-shadow: inset 0 0 0 4px #000000;
  text-decoration: none;
}
/* --------------- END OF BUTTON --------------- */
/* --------------- NAVIGATION --------------- */
header {
  position: fixed;
  width: 100%;
  z-index: 100;
  -webkit-transition: all 0.1s ease-out 0s;
  -moz-transition: all 0.1s ease-out 0s;
  -o-transition: all 0.1s ease-out 0s;
  transition: all 0.1s ease-out 0s;
  padding: 20px 0;
  top: auto;
}
header.sticky-trigger-header {
  background-color: #fff;
}
.nav-container {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}
.nav-container #pull {
  display: none;
}
.nav-container .nav-bar .nav-brand {
  width: 235px;
  display: block;
  float: left;
  height: 72px;
  line-height: 72px;
  margin: 0 30px;
  background: url('../../images/logo.svg') no-repeat;
  -webkit-transition: all 0.1s ease-out 0s;
  -moz-transition: all 0.1s ease-out 0s;
  -o-transition: all 0.1s ease-out 0s;
  transition: all 0.1s ease-out 0s;
}
.nav-container .nav-bar .nav-brand .logo-dark {
  background: url('../../images/logo-dark.svg') no-repeat;
  display: none;
}
.nav-container .nav-bar .responsive-nav {
  position: absolute;
  right: 30px;
  top: 27px;
  width: 24px;
  height: 24px;
  display: none;
  cursor: pointer;
  background: url('../../images/menu-icon-light.svg') no-repeat;
}
@media (max-width: 1150px) {
  .nav-container .nav-bar .responsive-nav {
    display: block;
  }
}
.nav-container .nav-bar .nav {
  float: right;
  -webkit-transition: all 0.4s cubic-bezier(0.77, 0, 0.175, 1) 0s;
  -moz-transition: all 0.4s cubic-bezier(0.77, 0, 0.175, 1) 0s;
  -o-transition: all 0.4s cubic-bezier(0.77, 0, 0.175, 1) 0s;
  transition: all 0.4s cubic-bezier(0.77, 0, 0.175, 1) 0s;
}
.nav-container .nav-bar .nav .res-nav-close {
  display: none;
  margin-top: 30px;
  color: #fff;
  font-size: 40px;
  cursor: pointer;
}
.nav-container .nav-bar .nav .main-nav {
  list-style: none;
}
.nav-container .nav-bar .nav .main-nav li {
  display: inline;
  float: left;
}
.nav-container .nav-bar .nav .main-nav li a {
  font-weight: 700;
  font-size: 15px;
  color: #fff;
  display: block;
  padding: 0 25px;
  line-height: 72px;
  letter-spacing: 0.1em;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: all 0.1s ease-out 0s;
  -moz-transition: all 0.1s ease-out 0s;
  -o-transition: all 0.1s ease-out 0s;
  transition: all 0.1s ease-out 0s;
}
.nav-container .nav-bar .nav .main-nav li a:after {
  content: '';
  display: block;
  width: 20px;
  height: 2px;
  margin: 0 auto;
  background: #fff;
  opacity: 0;
  -webkit-transition: all 0.1s ease-out 0s;
  -moz-transition: all 0.1s ease-out 0s;
  -o-transition: all 0.1s ease-out 0s;
  transition: all 0.1s ease-out 0s;
  -webkit-transform: translateY(-13px);
  -moz-transform: translateY(-13px);
  -o-transform: translateY(-13px);
  -ms-transform: translateY(-13px);
  transform: translateY(-13px);
}
.nav-container .nav-bar .nav .main-nav li a:hover:after {
  opacity: 1;
}
@media (max-width: 1150px) {
  .nav-container .nav-bar .nav {
    width: 100%;
    clear: both;
    background-color: #111;
    position: fixed;
    height: 100%;
    margin: 0;
    top: 0;
    right: -100%;
    text-align: center;
  }
  .nav-container .nav-bar .nav .res-nav-close {
    position: absolute;
    margin: 0;
    right: 30px;
    top: 27px;
    width: 24px;
    height: 24px;
    display: block;
  }
  .nav-container .nav-bar .nav .main-nav {
    margin: 0 !important;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin-top: 80px;
  }
  .nav-container .nav-bar .nav .main-nav li {
    margin-top: 10px;
    display: block !important;
    float: none !important;
  }
  .nav-container .nav-bar .nav .main-nav li a {
    line-height: 40px !important;
    height: 40px !important;
    color: #fff !important;
  }
  .nav-container .nav-bar .nav .main-nav li a:after {
    margin: 0 auto !important;
    background-color: #fff !important;
  }
  .nav-container .nav-bar .nav.appear-res-nav {
    right: 0;
  }
}
.responsive-anim-trigger .nav-about {
  -webkit-animation: nav_anim 0.5s cubic-bezier(0.77, 0, 0.175, 1);
  animation: nav_anim 0.5s cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
  -webkit-animation-fill-mode: backwards;
  animation-fill-mode: backwards;
}
.responsive-anim-trigger .nav-works {
  -webkit-animation: nav_anim 0.5s cubic-bezier(0.77, 0, 0.175, 1);
  animation: nav_anim 0.5s cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
  -webkit-animation-fill-mode: backwards;
  animation-fill-mode: backwards;
}
.responsive-anim-trigger .nav-team {
  -webkit-animation: nav_anim 0.5s cubic-bezier(0.77, 0, 0.175, 1);
  animation: nav_anim 0.5s cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  -webkit-animation-fill-mode: backwards;
  animation-fill-mode: backwards;
}
.responsive-anim-trigger .nav-achievements {
  -webkit-animation: nav_anim 0.5s cubic-bezier(0.77, 0, 0.175, 1);
  animation: nav_anim 0.5s cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-fill-mode: backwards;
  animation-fill-mode: backwards;
}
.responsive-anim-trigger .nav-careers {
  -webkit-animation: nav_anim 0.5s cubic-bezier(0.77, 0, 0.175, 1);
  animation: nav_anim 0.5s cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
  -webkit-animation-fill-mode: backwards;
  animation-fill-mode: backwards;
}
.responsive-anim-trigger .nav-contact {
  -webkit-animation: nav_anim 0.5s cubic-bezier(0.77, 0, 0.175, 1);
  animation: nav_anim 0.5s cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
  -webkit-animation-fill-mode: backwards;
  animation-fill-mode: backwards;
}
.sticky-trigger-header {
  border-bottom: 3px solid #111;
}
.sticky-trigger-header .responsive-nav {
  background: url('../../images/menu-icon-dark.svg') no-repeat !important;
}
.sticky-trigger-header .nav-container li a {
  padding: 0 20px !important;
  color: #222 !important;
}
.sticky-trigger-header .logo-dark {
  display: block !important;
}
.sticky-trigger-header .logo-light {
  display: none !important;
}
.sticky-trigger-header .nav-brand,
.sticky-trigger-header .main-nav a,
.sticky-trigger-header .responsive-nav {
  line-height: 40px !important;
  height: 40px !important;
}
.sticky-trigger-header .main-nav a:after {
  background: #222 !important;
  -webkit-transform: translateY(2px) !important;
  -moz-transform: translateY(2px) !important;
  -o-transform: translateY(2px) !important;
  -ms-transform: translateY(2px) !important;
  transform: translateY(2px) !important;
}
@media (max-width: 600px) {
  .sticky-trigger-header {
    top: 0;
  }
}
/* --------------- END OF NAVIGATION --------------- */
/* --------------- SLIDESHOW --------------- */
.slideshow {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.slideshow .slideshow-holder {
  position: absolute;
  display: table;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.slideshow .slide-overlay{
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, .5);
  z-index: 1;
}
.slideshow .slide-wrap {
  display: table-cell;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  text-align: center;
  /*opacity: 0;*/
  position: absolute;
  top: 35%;
  z-index: 2;
}
.slideshow .slide-wrap span {
  font-weight: 700;
  color: #fff;
  letter-spacing: 0.2em;
  line-height: 1.5em;
  text-transform: uppercase;
  display: block;
}
.slide-img {
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  /*opacity: 0;*/
  display: none;
}
.slide-img--1 {
  background-image: url('../../images/slider1.jpg');
}
.slide-img--2 {
  background-image: url('../../images/slider2.jpg');
}
.slide-img--3 {
  background-image: url('../../images/slider3.jpg');
}
.slide-img--4 {
  background-image: url('../../images/slider4.jpg');
}
.about,
.works,
.team,
.achievements,
.careers,
.contact {
  padding: 60px 0 60px 0;
  text-align: center;
  overflow: hidden;
}
.about h2,
.works h2,
.team h2,
.achievements h2,
.careers h2,
.contact h2 {
  font-size: 24px;
  color: #222;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.5em;
  margin: 0 0 40px 0;
}
.about hr,
.works hr,
.team hr,
.achievements hr,
.careers hr,
.contact hr {
  border: 0;
  height: 70px;
  background: url('../../images/hr-square.svg') no-repeat 50% 50%;
  opacity: 0.15;
  margin: 0 0 40px 0;
}
.about p,
.works p,
.team p,
.achievements p,
.careers p,
.contact p {
  font-size: 15px;
  line-height: 1.9em;
  letter-spacing: 0.04em;
}
.feature-sec .icon-holder {
  margin-top: 80px;
  text-align: center;
}
.feature-sec .icon-holder img {
  width: 170px;
  height: 170px;
}
.feature-sec h3 {
  font-size: 16px;
  font-weight: 700;
  color: #acacac;
  text-transform: uppercase;
  letter-spacing: 0.3em;
  margin: 30px 0 20px 0;
}
.feature-sec p {
  padding: 0 10px;
  font-size: 13px;
  color: #444;
}
/* --------------- END OF SLIDESHOW --------------- */
/* --------------- ABOUT FIELDS --------------- */
.about-fields {
  width: 100%;
  background: #f5f5f5;
  text-align: left;
  display: table;
  margin: 130px 0 80px;
}
.about-fields:hover .fields-col {
  opacity: 0.5;
}
.about-fields .fields-col:hover {
  opacity: 1;
}
.about-fields .fields-col {
  width: 33.333%;
  position: relative;
  padding: 100px 30px;
  overflow: hidden;
  vertical-align: top;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
  display: table-cell;
}
.about-fields .fields-col:nth-child(1) {
  padding-left: 50px;
}
.about-fields .fields-col:nth-child(3) {
  padding-right: 50px;
}
.about-fields .fields-col:hover {
  background: #111;
  color: #e5e5e5;
}
.about-fields .fields-col:hover h2 {
  color: #fff;
}
.about-fields .fields-col:hover h2 {
  color: #fff;
}
.about-fields .fields-col:hover .field-icon-on {
  opacity: 1;
}
.about-fields .fields-col:hover .ex-link {
  -webkit-animation: alpha 0.2s;
  animation: alpha 0.2s;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.about-fields .ex-link {
  position: absolute;
  z-index: 100;
  display: block;
  bottom: 25px;
  right: 30px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 13px;
  color: #fff;
  opacity: 0;
  padding-left: 10px;
}
.about-fields .ex-link:hover img {
  right: 92px;
}
.about-fields .ex-link img {
  position: absolute;
  right: 97px;
  width: 16px;
  height: 16px;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}
.about-fields img {
  position: absolute;
  width: 100px;
  height: 100px;
}
.about-fields .field-icon-on {
  z-index: 1;
  opacity: 0;
}
.about-fields .field-icon-off {
  z-index: 0;
}
.about-fields p {
  font-size: 13px;
}
.about-fields h2 {
  font-size: 16px;
  letter-spacing: 0.3em;
  margin-bottom: 15px;
}
.about-fields .field-desc {
  margin-left: 130px;
}
/* --------------- END OF ABOUT FIELDS --------------- */
/* --------------- WORKS --------------- */
.project-thumb {
  width: 33.33%;
  height: 650px;
  float: left;
  cursor: pointer;
  position: relative;
  opacity: 1 !important;
}
.project-thumb .thumb-info {
  position: absolute;
  width: 100%;
  height: 100%;
  color: #fff;
  background: rgba(0, 0, 0, 0.85);
  opacity: 0;
  left: 0;
  -webkit-transition: all 0.3s cubic-bezier(0.86, 0, 0.07, 1) 0s;
  -moz-transition: all 0.3s cubic-bezier(0.86, 0, 0.07, 1) 0s;
  -o-transition: all 0.3s cubic-bezier(0.86, 0, 0.07, 1) 0s;
  transition: all 0.3s cubic-bezier(0.86, 0, 0.07, 1) 0s;
  -webkit-transform: perspective(1000px) rotateX(10deg);
  transform: perspective(1000px) rotateX(10deg);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
}
.project-thumb .thumb-info p {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.3em;
  text-align: center;
}
.project-thumb .thumb-info p span {
  font-size: 14px;
  color: #fff;
  font-weight: 300;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  text-align: center;
  display: block;
}
.project-thumb:hover > .thumb-info {
  opacity: 1;
  -webkit-transform: perspective(1000px) rotateX(0deg);
  transform: perspective(1000px) rotateX(0deg);
  -webkit-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
}
.thumb-jupiter {
  background: url('../../images/project-thumb-01.jpg') no-repeat;
  background-size: cover;
}
.thumb-ken {
  background: url('../../images/project-thumb-02.jpg') no-repeat;
  background-size: cover;
}
.thumb-lucidpress {
  background: url('../../images/project-thumb-03.jpg') no-repeat;
  background-size: cover;
}
/* --------------- END OF WORKS --------------- */
/* --------------- TEAM --------------- */

.team .container .row:nth-child(4) .col-sm-4, .team .container .row:nth-child(5) .col-sm-4{
  margin-top: -125px;
}
@media (min-width: 320px) and (max-width: 767px) {
  .team .container .row:nth-child(4) .col-sm-4, .team .container .row:nth-child(5) .col-sm-4{
    margin-top: 0; 
  }
}
.team-heading{
  margin-bottom: 100px;
}
.team-members {
  width: 900px;
  margin: 0 auto;
  *zoom: 1;
}
@media (min-width: 320px) and (max-width: 767px) {
  .team-members{
    width: 100%; 
  }
}
.team-members .col-sm-4{
  padding: 0 15px;
}
.team-members svg{
  -webkit-transform-origin-x: 0px !important;;
  -webkit-transform-origin-y: 0px !important;
  -webkit-transform-origin-z: initial !important;
}
.future-member {
  color:#666 !important;
}
.team-members::after, .team-members::before{  
  content: " "; 
  display: table; 
}
.team-members::after{
  clear: both;
}
.team-members .member-column{

}
.team-members .member-column .member img {
  width: 100%;
}
.team-members .member {
  position: relative;
  width: 100%;
  -webkit-mask-image:url(../../images/mask.svg);
  -webkit-mask-position: -0.2px -0.2px;
  mask: url("../../images/mask.svg#logo_mask");
  z-index: 1;
}
.team-members .member-column .member-link{
  display: block;
  width: 194px;
  height: 194px;
  position: absolute;
  left: 50%;
  margin-left: -97px;
  top: 39px;
  -webkit-transform: rotate(45deg);
  -moz-transform:    rotate(45deg);
  -ms-transform:     rotate(45deg);
  -o-transform:      rotate(45deg); 
  transform:         rotate(45deg);
  z-index: 2;
}
.team-members .member-column .member-link .hover-overlay{
  width: 100%; 
  height: 100%;
  position:absolute;
  top: 0;
  left: 0;
  background-color: #fff;
  background-color: rgba(255, 255, 255, .8);
  z-index: 1;
  opacity: 0;
  visibility: hidden;
/*  -webkit-transform:  scale(0.9);
  -moz-transform:     scale(0.9);
  -ms-transform:      scale(0.9);
  -o-transform:       scale(0.9);
  transform:          scale(0.9);*/
  -webkit-transition: opacity .3s, visibility .3s, -webkit-transform .3s;
  -moz-transition: opacity .3s, visibility .3s, -moz-transform .3s;
  -o-transition: opacity .3s, visibility .3s, -o-transform .3s;
  transition: opacity .3s, visibility .3s, transform .3s;
}
.team-members .member-column .member-link:hover .hover-overlay{
  opacity: 1;
  visibility: visible;
/*  -webkit-transform: scale(1);
  -moz-transform:    scale(1);
  -ms-transform:     scale(1);
  -o-transform:      scale(1);
  transform:         scale(1);*/
}

.team-members .member-column .member-link .member-meta{
  -webkit-font-smoothing: subpixel-antialiased;
  font-smoothing: subpixel-antialiased;
  text-rendering:optimizeLegibility;
  backface-visibility: hidden;
  display: inline-block;
  text-align: center;
  font-size: 14px;
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  z-index: 2;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translate3d(0,0,0) translate(-50%, -50%) rotate(-45deg) ;
  -moz-transform:    translate3d(0,0,0) translate(-50%, -50%) rotate(-45deg) ;
  -ms-transform:     translate3d(0,0,0) translate(-50%, -50%) rotate(-45deg) ;
  -o-transform:      translate3d(0,0,0) translate(-50%, -50%) rotate(-45deg) ;
  transform:         translate3d(0,0,0) translate(-50%, -50%) rotate(-45deg) ; 
  -webkit-transition: opacity .1s, visibility .1s, -webkit-transform .4s;
  -moz-transition: opacity .1s, visibility .1s, -moz-transform .1s;
  -o-transition: opacity .1s, visibility .1s, -o-transform .1s;
  transition: opacity .1s, visibility .1s, transform .1s;
}
.team-members .member-column .member-link:hover .member-meta{
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate3d(0,0,0) translate(-50%, -50%) rotate(-45deg) ;
  -moz-transform:    translate3d(0,0,0) translate(-50%, -50%) rotate(-45deg) ;
  -ms-transform:     translate3d(0,0,0) translate(-50%, -50%) rotate(-45deg) ;
  -o-transform:      translate3d(0,0,0) translate(-50%, -50%) rotate(-45deg) ;
  transform:         translate3d(0,0,0) translate(-50%, -50%) rotate(-45deg) ;
}
.team-members .member-column .member-link .member-meta .name{
  font-weight: bold;
}
.team-members .member-column .member-link .member-meta .team-social-icon{
  width: 20px;
}

/* --------------- END OF TEAM --------------- */
/* --------------- ACHIEVEMENTS --------------- */
.achievements {
  background: #f2f2f2;
  margin-top: 60px;
}
.achievements h3 {
  font-size: 56px;
  font-weight: 700;
  margin: 10px 0 0 0;
  letter-spacing: 0.2em;
}
.achievements .achiv-box {
  margin-top: 90px;
}
.achievements .achiv-info {
  font-size: 18px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
}
.achievements .achiv-icon {
  width: 115px;
  height: 115px;
  fill: rgba(0, 0, 0, 0.15);
}
/* --------------- END OF ACHIEVEMENTS --------------- */
/* --------------- CAREERS --------------- */
.careers {
  background: url('../../images/careers-bg.jpg') no-repeat fixed center top;
  background-size: cover;
}
.careers .front-dev-icon {
  position: relative;
}
.careers .front-dev-icon:after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 20px;
  width: 24px;
  height: 24px;
  background: url('../../images/front-dev-icon.svg') no-repeat;
}
.careers .support-dev-icon {
  position: relative;
}
.careers .support-dev-icon:after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 20px;
  width: 24px;
  height: 24px;
  background: url('../../images/support-dev-icon.svg') no-repeat;
}
.careers p {
  margin-bottom: 40px;
}
.careers-modal-dev,
.careers-modal-wp {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  background: #444;
  display: none;
  -webkit-animation: modal_anim 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  animation: modal_anim 0.6s cubic-bezier(0.77, 0, 0.175, 1);
}
.careers-modal-dev .btn-close-modal,
.careers-modal-wp .btn-close-modal {
  position: absolute;
  display: block;
  top: 25px;
  right: 25px;
  width: 16px;
  height: 16px;
  background: url('../../images/res-nav-close-icon.svg') no-repeat;
}
.careers-modal-dev .careers-container,
.careers-modal-wp .careers-container {
  width: 90%;
  height: 85%;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: #e5e5e5;
}
.careers-modal-dev .careers-container .careers-detail,
.careers-modal-wp .careers-container .careers-detail {
  width: 100%;
  height: 100%;
  padding: 60px 70px;
  overflow: scroll-y;
  overflow-x: hidden;
}
.careers-modal-dev .careers-container .careers-detail .send-cv,
.careers-modal-wp .careers-container .careers-detail .send-cv {
  margin-top: 20px;
}
.careers-modal-dev .careers-container .careers-detail h2,
.careers-modal-wp .careers-container .careers-detail h2,
.careers-modal-dev .careers-container .careers-detail h3,
.careers-modal-wp .careers-container .careers-detail h3,
.careers-modal-dev .careers-container .careers-detail p,
.careers-modal-wp .careers-container .careers-detail p,
.careers-modal-dev .careers-container .careers-detail li,
.careers-modal-wp .careers-container .careers-detail li {
  letter-spacing: 0.03em;
}
.careers-modal-dev .careers-container .careers-detail h2,
.careers-modal-wp .careers-container .careers-detail h2 {
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 25px;
}
.careers-modal-dev .careers-container .careers-detail h3,
.careers-modal-wp .careers-container .careers-detail h3 {
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  margin: 40px 0 10px;
}
.careers-modal-dev .careers-container .careers-detail hr,
.careers-modal-wp .careers-container .careers-detail hr {
  border: 0;
  height: 4px;
  background: #222;
  width: 50px;
  margin: 15px 0 15px 0;
  opacity: 0.2;
}
.careers-modal-dev .careers-container .careers-detail p,
.careers-modal-wp .careers-container .careers-detail p,
.careers-modal-dev .careers-container .careers-detail li,
.careers-modal-wp .careers-container .careers-detail li {
  line-height: 1.8em;
}
.careers-modal-dev .careers-container .careers-detail p a,
.careers-modal-wp .careers-container .careers-detail p a,
.careers-modal-dev .careers-container .careers-detail li a,
.careers-modal-wp .careers-container .careers-detail li a {
  color: #222;
  text-decoration: none;
  font-weight: 700;
}
.careers-modal-dev .careers-container .careers-detail p a:hover,
.careers-modal-wp .careers-container .careers-detail p a:hover,
.careers-modal-dev .careers-container .careers-detail li a:hover,
.careers-modal-wp .careers-container .careers-detail li a:hover {
  color: #444;
}
.careers-modal-dev .careers-container .careers-detail ul,
.careers-modal-wp .careers-container .careers-detail ul {
  margin-left: 15px;
}
.careers-modal-dev .careers-container .careers-detail ul li,
.careers-modal-wp .careers-container .careers-detail ul li {
  padding: 0 6px;
  list-style-image: url('../../images/dash-icon.svg');
}
.careers-modal-dev.modal-open,
.careers-modal-wp.modal-open {
  display: block;
}
/* --------------- END OF CAREERS --------------- */
/* --------------- CONTACT --------------- */
.contact {
  background: #111;
}
.contact h2 {
  color: #fff;
}
.contact p {
  color: #dddddd;
}
.contact hr {
  background: url('../../images/hr-square-light.svg') no-repeat 50% 50%;
  opacity: 0.15;
}
.contact .twitter-icon-on,
.contact .twitter-icon,
.contact .fb-icon,
.contact .fb-icon-on {
  position: absolute;
  width: 32px;
  height: 32px;
  -webkit-transition: all 0.15s ease-out 0s;
  -moz-transition: all 0.15s ease-out 0s;
  -o-transition: all 0.15s ease-out 0s;
  transition: all 0.15s ease-out 0s;
}
.contact .twitter-icon,
.contact .twitter-icon-on {
  left: 0;
}
.contact .fb-icon,
.contact .fb-icon-on {
  left: 60px;
}
.contact .twitter-icon-on,
.contact .fb-icon-on {
  opacity: 0;
}
.contact .twitter-icon,
.contact .fb-icon {
  z-index: 1;
}
.contact .twitter-icon:hover + .twitter-icon-on,
.contact .fb-icon:hover + .fb-icon-on {
  opacity: 1;
}
.contact .social-container {
  width: 100%;
  padding: 30px 0;
}
.contact .social-links {
  width: 64px;
  margin: 0 auto;
}
.contact .twitter-container {
  width: 32px;
  float: left;
  position: relative;
}
.contact .fb-container {
  width: 32px;
  float: left;
  position: relative;
}
/* --------------- CONTACT FORM --------------- */
.contact-form .form-box {
  float: left;
}
.contact-form .half-box {
  width: 50%;
  position: relative;
}
.contact-form .full-box {
  width: 100%;
  position: relative;
}
.contact-form .input-subject {
  width: 100%;
}
.contact-form .input-email {
  width: 100%;
  border-left: 0;
}
.contact-form .input-message {
  width: 100%;
  border-top: 0;
  height: 200px;
}
.contact-form .contact-btn {
  width: 100%;
  background: transparent;
  color: #fff;
  border: 2px solid #333;
  border-top: none;
  text-transform: uppercase;
  text-align: right;
  font-weight: 700;
  letter-spacing: 0.3em;
  -webkit-transform: translateY(-5px);
  -moz-transform: translateY(-5px);
  -o-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  transform: translateY(-5px);
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
  outline: none;
  padding: 15px;
}
.contact-form .contact-btn:hover {
  background: #1a1a1a;
}
.contact-form input,
.contact-form textarea {
  background: transparent;
  border: 2px solid #333;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  padding: 15px;
  color: #fff;
  letter-spacing: 0.1em;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}
.contact-form input.mk-invalid,
.contact-form textarea.mk-invalid {
  background-color: rgba(255, 0, 0, 0.1);
}
.contact-form input:focus,
.contact-form textarea:focus {
  outline: none;
  background-color: #1a1a1a;
}
.contact-form input::-webkit-input-placeholder,
.contact-form textarea::-webkit-input-placeholder {
  color: #787878;
  font-size: 14px;
  letter-spacing: 0.3em;
  text-transform: uppercase;
}
.contact-form input:-moz-placeholder,
.contact-form textarea:-moz-placeholder {
  /* Firefox 18- */
  color: #919191;
  font-size: 14px;
  letter-spacing: 0.3em;
  text-transform: uppercase;
}
.contact-form input::-moz-placeholder,
.contact-form textarea::-moz-placeholder {
  /* Firefox 19+ */
  color: #919191;
  font-size: 14px;
  letter-spacing: 0.3em;
  text-transform: uppercase;
}
.contact-form input:-ms-input-placeholder,
.contact-form textarea:-ms-input-placeholder {
  color: #919191;
  font-size: 14px;
  letter-spacing: 0.3em;
  text-transform: uppercase;
}
.contact-form input:focus::-webkit-input-placeholder,
.contact-form textarea:focus::-webkit-input-placeholder {
  color: #383838;
}
.contact-form input:focus:-moz-placeholder,
.contact-form textarea:focus:-moz-placeholder {
  /* Firefox 18- */
  color: #383838;
}
.contact-form input:focus::-moz-placeholder,
.contact-form textarea:focus::-moz-placeholder {
  /* Firefox 19+ */
  color: #383838;
}
.contact-form input:focus:-ms-input-placeholder,
.contact-form textarea:focus:-ms-input-placeholder {
  color: #383838;
}
.hiring-sections {
  display: none;
}
/* --------------- END OF CONTACT --------------- */
.footer {
  display: table;
  width: 100%;
  height: 100px;
  background: #1a1a1a;
}
.footer .copyright {
  font-size: 12px;
  color: #555;
  letter-spacing: 0.2em;
  margin-top: 45px;
  text-transform: uppercase;
}
.footer .copyright a {
  color: #555;
}
.footer .copyright span {
  color: #333;
}
.footer .footer-nav {
  margin-top: 35px;
}
.footer .footer-nav ul {
  list-style: none;
}
.footer .footer-nav ul li {
  display: inline-block;
}
.footer .footer-nav ul li a {
  display: block;
  font-size: 12px;
  color: #919191;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  padding: 10px;
  -webkit-transition: all 0.1s ease-out 0s;
  -moz-transition: all 0.1s ease-out 0s;
  -o-transition: all 0.1s ease-out 0s;
  transition: all 0.1s ease-out 0s;
}
.footer .footer-nav ul li a:hover {
  color: #ccc;
}
@media (min-width: 320px) and (max-width: 767px) {
  .nav-container .nav-bar .nav-brand {
    background: url('../../images/logo-dark.svg') no-repeat;
  }
  .footer {
    text-align: center;
    padding: 0 0 30px 0;
  }
  .footer .copyright {
    float: none;
  }
  .slideshow h1 {
    font-size: 40px;
  }
  .slideshow #typed {
    font-size: 30px;
  }
  .project-thumb {
    width: 100%;
    height: 300px;
  }
  .achievements .achiv-info {
    margin-bottom: 50px;
  }
  .about-fields .fields-col .field-desc {
    margin: 150px 0 0 10px;
  }
  .about-fields .fields-col {
    text-align: center;
  }
  .about-fields .fields-col img.field-icon-on,
  img.field-icon-off {
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .about-fields .fields-col {
    width: 100% !important;
    display: block;
    position: relative;
    padding: 40px 30px 90px;
    overflow: hidden;
  }
  .footer .footer-nav {
    display: none;
  }
  .team .team-members .member {
    margin-bottom: 50px;
  }
  .team .team-members .member h4 {
    margin-top: 20px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .slideshow h1 {
    font-size: 60px;
  }
  .achievements {
    padding-bottom: 40px;
  }
  .about-fields .fields-col .field-desc {
    margin: 150px 0 0 10px;
  }
  .about-fields .fields-col {
    text-align: center;
  }
  .about-fields .fields-col img.field-icon-on,
  img.field-icon-off {
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .footer {
    text-align: center;
    padding-bottom: 40px;
  }
}
@media (min-width: 992px) and (max-width: 1169px) {
  .slideshow h1 {
    font-size: 70px;
  }
  .project-thumb {
    width: 33.33%;
    height: 600px;
  }
  .footer {
    text-align: center;
    padding-bottom: 40px;
  }
  .footer .copyright {
    float: none;
  }
  .footer .footer-nav {
    float: none;
  }
}
@media (min-width: 1170px) {
  .slideshow h1 {
    font-size: 110px;
  }
  .footer {
    padding: 0 40px;
  }
  .footer .copyright {
    float: none;
    text-align: center;
  }
  .footer .footer-nav {
    float: right;
  }
}
